 sensA.type=m sensA.curve=pt_ill sensA.lim=30
 sensB.type=n sensB.curve=c_ab sensB.lim=40
 sensC.type=l sensC.curve=c_ill sensC.lim=40
 sensD.type=s sensD.curve=pt_ill sensD.lim=30
 dev="high pressure orange cryostat 63ILLHV70"
 tLimit=310 resist=50 maxpower=50 controlMode=0 full=4.64
 prop=25 int=10 deriv=0
